Crashpad

Public Attributes | List of all members
crashpad::test::internal::MachMultiprocessInfo Struct Reference

## Public Attributes
std::string | service_name
base::mac::ScopedMachReceiveRight | local_port
base::mac::ScopedMachSendRight | remote_port
base::mac::ScopedMachSendRight | child_task

The documentation for this struct was generated from the following file:

- test/mac/mach_multiprocess.cc